/* 54879 // page/54879.css // ncf_tcc_Cache_page/54879.css */
#paragraph_2049413 {	white-space: nowrap;	min-height: 0px;}#paragraph_2049413_inner {	min-height: 0px;	zoom: 1;}#paragraph_2049414 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2049414 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_2049414 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2093663 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2093663 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2093663 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_2049413_inner {}
#paragraph_2049414_inner {margin-top: 20px !important;margin-right: 10px !important;padding-top: 10px !important;padding-right: 10px !important;padding-bottom: 10px !important;padding-left: 15px !important;}#paragraph_2049414  {width: 72% !important;}
#paragraph_2049415_inner {}
#paragraph_2093719_inner {margin-bottom: 10px !important;}#paragraph_2093720_inner {}#paragraph_2093721_inner {}#paragraph_2093722 {	white-space: nowrap;	min-height: 0px;}#paragraph_2093722_inner {	min-height: 0px;	zoom: 1;}#paragraph_2093723 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2093723 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2093723 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2093724 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2093724 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}* + HTML #paragraph_2093724 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2093725 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2093725 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2093725 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}
#paragraph_2093722_inner {}#paragraph_2093723_inner {}#paragraph_2093724_inner {}#paragraph_2093725_inner {}
#paragraph_2093663_inner {margin-left: 10px !important;margin-top: 20px !important;}#paragraph_2093663  {width: 28% !important;}
#paragraph_2093664_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 5px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_2093664 A {color: #0489CC !important;}#paragraph_2093664 .h A {color: #0489CC !important;}#paragraph_2093665_inner {}#paragraph_2093666_inner {}#paragraph_2093666 A {color: #FF0400 !important;}#paragraph_2093666 .h A {color: #FF0400 !important;}#paragraph_2093667_inner {}#paragraph_2093668_inner {}#paragraph_2093669_inner {}#paragraph_2093670_inner {}#paragraph_2093671_inner {}#paragraph_2093672_inner {}#paragraph_2093673_inner {}#paragraph_2093674_inner {}
#paragraph_2093685_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 22px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_2093686_inner {margin-left: 10px !important;}#paragraph_2093687_inner {margin-left: 30px !important;}.de #paragraph_2093687 SPAN.inner {display: none !important;}.de #paragraph_2093687 SPAN.outer {display: block !important;background-image: url(/files/seiteninhalt/duennbettmoertel.jpg?t=1327486827) !important;background-repeat: no-repeat !important;height: 187px !important;}#paragraph_2093688_inner {margin-left: 10px !important;}
#paragraph_2093679_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 22px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_2093680_inner {}
#paragraph_2093681_inner {}.de #paragraph_2093681 A {background-image: url(/files/seiteninhalt/solbet-logo.jpg?t=1253783063) !important;background-repeat: no-repeat !important;height: 44px !important;width: 170px !important;}
#paragraph_2093675_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 22px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_2093676_inner {}#paragraph_2093677_inner {}#paragraph_2093678_inner {}.de #paragraph_2093678 SPAN.inner {display: none !important;}.de #paragraph_2093678 SPAN.outer {display: block !important;background-image: url(/files/seiteninhalt/telefonnummer.jpg?t=1346586563) !important;background-repeat: no-repeat !important;height: 22px !important;}
#paragraph_2093682_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 22px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_2093683_inner {}#paragraph_2093684_inner {}
#paragraph_2093689_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;padding-left: 5px !important;}#paragraph_2093689 A {color: #0489CC !important;}#paragraph_2093689 .h A {color: #0489CC !important;}#paragraph_2093690_inner {}#paragraph_2093690 .h {}#paragraph_2093690 A {color: #FF0400 !important;}#paragraph_2093690 .h A {color: #FF0400 !important;}
@media print {
#paragraph_2093687 #paragraph_2093687_inner SPAN.outer {
background-image: none !important;
height: auto !important;
display: inline !important;
}
#paragraph_2093687 #paragraph_2093687_inner SPAN.inner {
display: inline !important;
}
#paragraph_2093678 #paragraph_2093678_inner SPAN.outer {
background-image: none !important;
height: auto !important;
display: inline !important;
}
#paragraph_2093678 #paragraph_2093678_inner SPAN.inner {
display: inline !important;
}

}
